=== debian/changelog ===
linux-restricted-modules-lowlatency (5.19.0-1028.29) kinetic; urgency=medium

  * Master version: 5.19.0-1028.29

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 20 Jun 2023 11:41:49 -0700

linux-restricted-modules-lowlatency (5.19.0-1027.28) kinetic; urgency=medium

  * Master version: 5.19.0-1027.28

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Jun 2023 11:23:03 +0200

linux-restricted-modules-lowlatency (5.19.0-1026.27) kinetic; urgency=medium

  * Master version: 5.19.0-1026.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 19 May 2023 12:01:36 +0200

linux-restricted-modules-lowlatency (5.19.0-1025.26) kinetic; urgency=medium

  * Master version: 5.19.0-1025.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 18 May 2023 12:30:54 +0200

linux-restricted-modules-lowlatency (5.19.0-1024.25) kinetic; urgency=medium

  * Master version: 5.19.0-1024.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 21 Apr 2023 10:57:51 -0700

linux-restricted-modules-lowlatency (5.19.0-1023.24) kinetic; urgency=medium

  * Master version: 5.19.0-1023.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 14:43:40 -0300

linux-restricted-modules-lowlatency (5.19.0-1022.23+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:23:28 +0100

linux-restricted-modules-lowlatency (5.19.0-1022.23) kinetic; urgency=medium

  * Master version: 5.19.0-1022.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Mar 2023 12:06:55 +0200

linux-restricted-modules-lowlatency (5.19.0-1021.22) kinetic; urgency=medium

  * Master version: 5.19.0-1021.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 13:36:06 -0700

linux-restricted-modules-lowlatency (5.19.0-1020.21) kinetic; urgency=medium

  * Master version: 5.19.0-1020.21

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Mar 2023 10:42:16 -0800

linux-restricted-modules-lowlatency (5.19.0-1018.19) kinetic; urgency=medium

  * Master version: 5.19.0-1018.19

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 07 Feb 2023 09:53:03 -0800

linux-restricted-modules-lowlatency (5.19.0-1017.18) kinetic; urgency=medium

  * Master version: 5.19.0-1017.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 15:24:14 +0100

linux-restricted-modules-lowlatency (5.19.0-1016.17) kinetic; urgency=medium

  * Master version: 5.19.0-1016.17

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 11 Jan 2023 10:49:32 -0800

linux-restricted-modules-lowlatency (5.19.0-1015.16) kinetic; urgency=medium

  * Master version: 5.19.0-1015.16

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 16:34:48 -0300

linux-restricted-modules-lowlatency (5.19.0-1014.15) kinetic; urgency=medium

  * Master version: 5.19.0-1014.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Dec 2022 11:19:32 +0100

linux-restricted-modules-lowlatency (5.19.0-1013.14) kinetic; urgency=medium

  * Master version: 5.19.0-1013.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 06 Dec 2022 13:51:47 -0800

linux-restricted-modules-lowlatency (5.19.0-1012.13+1) kinetic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)


