=== debian/control ===
Source: linux-restricted-modules-lowlatency
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.19.0-1028-lowlatency (>= 5.19.0-1028.29) [amd64 arm64],
 linux-headers-5.19.0-1028-lowlatency-64k (>= 5.19.0-1028.29) [arm64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/kinetic

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-390-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 390-lowlatency-hwe-20.04 to 390-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-470-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-470-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-lowlatency-hwe-20.04 to 470-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-510-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-510-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-lowlatency-hwe-20.04 to 510-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-450-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 450-server-lowlatency-hwe-20.04 to 450-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-470-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-server-lowlatency-hwe-20.04 to 470-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-510-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-510-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-server-lowlatency-hwe-20.04 to 510-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-390-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 390-lowlatency-hwe-20.04-edge to 390-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-470-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-470-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-lowlatency-hwe-20.04-edge to 470-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-510-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-510-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 510-lowlatency-hwe-20.04-edge to 510-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-450-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 450-server-lowlatency-hwe-20.04-edge to 450-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-470-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-server-lowlatency-hwe-20.04-edge to 470-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-510-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-510-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 510-server-lowlatency-hwe-20.04-edge to 510-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-390-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-470-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the lowlatency flavour
 Install extra signed nvidia-470 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-510-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the lowlatency flavour
 Install extra signed nvidia-510 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-515-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the lowlatency flavour
 Install extra signed nvidia-515 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-525-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the lowlatency flavour
 Install extra signed nvidia-525 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-530-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the lowlatency flavour
 Install extra signed nvidia-530 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-525-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the lowlatency flavour
 Install extra signed nvidia-525-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-530-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-530-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-open-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-530-open},
Description: Extra drivers for nvidia-530-open for the lowlatency flavour
 Install extra signed nvidia-530-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-450-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-470-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the lowlatency flavour
 Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-515-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the lowlatency flavour
 Install extra signed nvidia-515-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-525-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-1028-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the lowlatency flavour
 Install extra signed nvidia-525-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-510-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the lowlatency-64k flavour
 Install extra signed nvidia-510 modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-515-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the lowlatency-64k flavour
 Install extra signed nvidia-515 modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-525-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the lowlatency-64k flavour
 Install extra signed nvidia-525 modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-530-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
