=== debian/control ===
--- 
+++ 
@@ -125,30 +125,6 @@
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-510-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-5.19.0-1028-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-510},
-Description: Extra drivers for nvidia-510 for the lowlatency flavour
- Install extra signed nvidia-510 modules compatible with the lowlatency flavour.
-
-Package: linux-modules-nvidia-515-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-515-5.19.0-1028-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-515},
-Description: Extra drivers for nvidia-515 for the lowlatency flavour
- Install extra signed nvidia-515 modules compatible with the lowlatency flavour.
-
 Package: linux-modules-nvidia-525-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -161,17 +137,17 @@
 Description: Extra drivers for nvidia-525 for the lowlatency flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-530-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-530-5.19.0-1028-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-530},
-Description: Extra drivers for nvidia-530 for the lowlatency flavour
- Install extra signed nvidia-530 modules compatible with the lowlatency flavour.
+Package: linux-modules-nvidia-535-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-5.19.0-1028-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-535},
+Description: Extra drivers for nvidia-535 for the lowlatency flavour
+ Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
 
 Package: linux-modules-nvidia-525-open-lowlatency
 Build-Profiles: <!stage1>
@@ -185,17 +161,17 @@
 Description: Extra drivers for nvidia-525-open for the lowlatency flavour
  Install extra signed nvidia-525-open modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-530-open-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-530-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-530-open-5.19.0-1028-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-530-open},
-Description: Extra drivers for nvidia-530-open for the lowlatency flavour
- Install extra signed nvidia-530-open modules compatible with the lowlatency flavour.
+Package: linux-modules-nvidia-535-open-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-open-5.19.0-1028-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-535-open},
+Description: Extra drivers for nvidia-535-open for the lowlatency flavour
+ Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
 
 Package: linux-modules-nvidia-450-server-lowlatency
 Build-Profiles: <!stage1>
@@ -221,18 +197,6 @@
 Description: Extra drivers for nvidia-470-server for the lowlatency flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-515-server-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-515-server-5.19.0-1028-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-515-server},
-Description: Extra drivers for nvidia-515-server for the lowlatency flavour
- Install extra signed nvidia-515-server modules compatible with the lowlatency flavour.
-
 Package: linux-modules-nvidia-525-server-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -245,30 +209,6 @@
 Description: Extra drivers for nvidia-525-server for the lowlatency flavour
  Install extra signed nvidia-525-server modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-510-lowlatency-64k
-Build-Profiles: <!stage1>
-Architecture: arm64 
-Section: kernel
-Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-510-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
- ${nvk:nvidia-510},
-Description: Extra drivers for nvidia-510 for the lowlatency-64k flavour
- Install extra signed nvidia-510 modules compatible with the lowlatency-64k flavour.
-
-Package: linux-modules-nvidia-515-lowlatency-64k
-Build-Profiles: <!stage1>
-Architecture: arm64 
-Section: kernel
-Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-515-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
- ${nvk:nvidia-515},
-Description: Extra drivers for nvidia-515 for the lowlatency-64k flavour
- Install extra signed nvidia-515 modules compatible with the lowlatency-64k flavour.
-
 Package: linux-modules-nvidia-525-lowlatency-64k
 Build-Profiles: <!stage1>
 Architecture: arm64 
@@ -281,10 +221,66 @@
 Description: Extra drivers for nvidia-525 for the lowlatency-64k flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency-64k flavour.
 
-Package: linux-modules-nvidia-530-lowlatency-64k
-Build-Profiles: <!stage1>
-Architecture: arm64 
-Section: kernel
-Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
+Package: linux-modules-nvidia-535-lowlatency-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
+ ${nvk:nvidia-535},
+Description: Extra drivers for nvidia-535 for the lowlatency-64k flavour
+ Install extra signed nvidia-535 modules compatible with the lowlatency-64k flavour.
+
+Package: linux-modules-nvidia-525-open-lowlatency-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-525-open-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
+ ${nvk:nvidia-525-open},
+Description: Extra drivers for nvidia-525-open for the lowlatency-64k flavour
+ Install extra signed nvidia-525-open modules compatible with the lowlatency-64k flavour.
+
+Package: linux-modules-nvidia-535-open-lowlatency-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-open-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
+ ${nvk:nvidia-535-open},
+Description: Extra drivers for nvidia-535-open for the lowlatency-64k flavour
+ Install extra signed nvidia-535-open modules compatible with the lowlatency-64k flavour.
+
+Package: linux-modules-nvidia-525-server-lowlatency-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-525-server-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
+ ${nvk:nvidia-525-server},
+Description: Extra drivers for nvidia-525-server for the lowlatency-64k flavour
+ Install extra signed nvidia-525-server modules compatible with the lowlatency-64k flavour.
+
+Package: linux-modules-nvidia-390-lowlatency-hwe-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-390-5.19.0-1028-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-390},
+Description: Extra drivers for nvidia-390 for the lowlatency-hwe-22.04 flavour
+ Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-22.04 flavour.
+
+Package: linux-modules-nvidia-470-lowlatency-hwe-22.04
+Build-Profiles: <!stage1>
+Architecture: amd64
