## linux-restricted-modules-lowlatency 6.2.0-1003.3

=== debian/ancillary/linux-restricted-generate-lowlatency/debian/changelog ===
linux-restricted-generate-lowlatency (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 10:50:09 +0200

linux-restricted-generate-lowlatency (6.2.0-1002.2+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Apr 2023 11:26:23 +0200
