=== debian/changelog ===
linux-restricted-modules-lowlatency (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 10:50:09 +0200

linux-restricted-modules-lowlatency (6.2.0-1002.2+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Apr 2023 11:26:23 +0200

linux-restricted-modules-lowlatency (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Mar 2023 15:19:42 +0100

linux-restricted-modules-lowlatency (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:40:29 +0100

linux-restricted-modules-lowlatency (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Mar 2023 15:38:47 +0100

linux-restricted-modules-lowlatency (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Revert "UBUNTU: debian/dkms-versions -- update from kernel-versions
      (main/master)"
    - Revert "UBUNTU: [Packaging] convert to v7.2 autogen form"
    - Revert "UBUNTU: [Packaging] convert to v7.1 autogen form"
    - Revert "UBUNTU: [Packaging] convert to direct ancillaries"
    - Revert "UBUNTU: [Packaging] resync dkms-build and family"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Feb 2023 09:21:29 +0100

linux-restricted-modules-lowlatency (5.19.0-1009.10+3) lunar; urgency=medium

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Feb 2023 16:04:16 +0100

linux-restricted-modules-lowlatency (5.19.0-1009.10+2) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Feb 2023 15:48:02 +0100

linux-restricted-modules-lowlatency (5.19.0-1009.10+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/master)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 23:52:12 +0100
