=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.19.0-1028-lowlatency (>= 5.19.0-1028.29) [amd64 arm64],
- linux-headers-5.19.0-1028-lowlatency-64k (>= 5.19.0-1028.29) [arm64],
+ linux-headers-6.2.0-1003-lowlatency (>= 6.2.0-1003.3) [amd64 arm64],
+ linux-headers-6.2.0-1003-lowlatency-64k (>= 6.2.0-1003.3) [arm64],
  lsb-release,
  python3,
  python3-apt,
 Standards-Version: 3.9.4
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/kinetic
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/lunar
 
 Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
 Architecture: amd64
@@ -108,7 +108,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.19.0-1028-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1003-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
@@ -120,11 +120,35 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.19.0-1028-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1003-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
 
+Package: linux-modules-nvidia-510-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-510-6.2.0-1003-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-510},
+Description: Extra drivers for nvidia-510 for the lowlatency flavour
+ Install extra signed nvidia-510 modules compatible with the lowlatency flavour.
+
+Package: linux-modules-nvidia-515-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-6.2.0-1003-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-515},
+Description: Extra drivers for nvidia-515 for the lowlatency flavour
+ Install extra signed nvidia-515 modules compatible with the lowlatency flavour.
+
 Package: linux-modules-nvidia-525-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -132,23 +156,11 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.19.0-1028-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1003-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-535-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-5.19.0-1028-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-535},
-Description: Extra drivers for nvidia-535 for the lowlatency flavour
- Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
-
 Package: linux-modules-nvidia-525-open-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -156,23 +168,11 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-5.19.0-1028-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1003-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the lowlatency flavour
  Install extra signed nvidia-525-open modules compatible with the lowlatency flavour.
 
-Package: linux-modules-nvidia-535-open-lowlatency
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-open-5.19.0-1028-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-535-open},
-Description: Extra drivers for nvidia-535-open for the lowlatency flavour
- Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
-
 Package: linux-modules-nvidia-450-server-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -180,7 +180,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.19.0-1028-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1003-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.
@@ -192,11 +192,23 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.19.0-1028-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1003-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.
 
+Package: linux-modules-nvidia-515-server-lowlatency
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-server-6.2.0-1003-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-515-server},
+Description: Extra drivers for nvidia-515-server for the lowlatency flavour
+ Install extra signed nvidia-515-server modules compatible with the lowlatency flavour.
+
 Package: linux-modules-nvidia-525-server-lowlatency
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -204,11 +216,35 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-5.19.0-1028-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1003-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the lowlatency flavour
  Install extra signed nvidia-525-server modules compatible with the lowlatency flavour.
 
+Package: linux-modules-nvidia-510-lowlatency-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-510-6.2.0-1003-lowlatency-64k (= ${binary:Version}),
+ ${nvk:nvidia-510},
+Description: Extra drivers for nvidia-510 for the lowlatency-64k flavour
+ Install extra signed nvidia-510 modules compatible with the lowlatency-64k flavour.
+
+Package: linux-modules-nvidia-515-lowlatency-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-6.2.0-1003-lowlatency-64k (= ${binary:Version}),
+ ${nvk:nvidia-515},
+Description: Extra drivers for nvidia-515 for the lowlatency-64k flavour
+ Install extra signed nvidia-515 modules compatible with the lowlatency-64k flavour.
+
 Package: linux-modules-nvidia-525-lowlatency-64k
 Build-Profiles: <!stage1>
 Architecture: arm64 
@@ -216,23 +252,11 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1003-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency-64k flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency-64k flavour.
 
-Package: linux-modules-nvidia-535-lowlatency-64k
-Build-Profiles: <!stage1>
-Architecture: arm64 
-Section: kernel
-Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
- ${nvk:nvidia-535},
-Description: Extra drivers for nvidia-535 for the lowlatency-64k flavour
- Install extra signed nvidia-535 modules compatible with the lowlatency-64k flavour.
-
 Package: linux-modules-nvidia-525-open-lowlatency-64k
 Build-Profiles: <!stage1>
 Architecture: arm64 
@@ -240,47 +264,24 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1003-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the lowlatency-64k flavour
  Install extra signed nvidia-525-open modules compatible with the lowlatency-64k flavour.
 
-Package: linux-modules-nvidia-535-open-lowlatency-64k
-Build-Profiles: <!stage1>
-Architecture: arm64 
-Section: kernel
-Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-open-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
- ${nvk:nvidia-535-open},
-Description: Extra drivers for nvidia-535-open for the lowlatency-64k flavour
- Install extra signed nvidia-535-open modules compatible with the lowlatency-64k flavour.
+Package: linux-modules-nvidia-515-server-lowlatency-64k
+Build-Profiles: <!stage1>
+Architecture: arm64 
+Section: kernel
+Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-515-server-6.2.0-1003-lowlatency-64k (= ${binary:Version}),
+ ${nvk:nvidia-515-server},
+Description: Extra drivers for nvidia-515-server for the lowlatency-64k flavour
+ Install extra signed nvidia-515-server modules compatible with the lowlatency-64k flavour.
 
 Package: linux-modules-nvidia-525-server-lowlatency-64k
 Build-Profiles: <!stage1>
 Architecture: arm64 
 Section: kernel
-Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-525-server-5.19.0-1028-lowlatency-64k (= ${binary:Version}),
- ${nvk:nvidia-525-server},
-Description: Extra drivers for nvidia-525-server for the lowlatency-64k flavour
- Install extra signed nvidia-525-server modules compatible with the lowlatency-64k flavour.
-
-Package: linux-modules-nvidia-390-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-390-5.19.0-1028-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-390},
-Description: Extra drivers for nvidia-390 for the lowlatency-hwe-22.04 flavour
- Install extra signed nvidia-390 modules compatible with the lowlatency-hwe-22.04 flavour.
-
-Package: linux-modules-nvidia-470-lowlatency-hwe-22.04
-Build-Profiles: <!stage1>
-Architecture: amd64
